@media only screen and (min-width: 1440px) {

	#page .homepage, 
	#page .contactpage,
	#page .about, 
	#page .content-area,
	footer .footer-wrap {
		width: 1280px;
	}
	
	header .main-navigation {
		width: 37%;
	}

	footer .footer-wrap {
		margin: 0 auto;
	}
	
	footer .site-info {
		padding-left: 0;
	}
	
	footer .site-design {
		padding-right: 0;
	}
	
	#content .slideshow-container .slideshow .slides > li .slide-content .slide-button {
		margin-right: -5%;
	}

	#content .slideshow-container .slideshow .slides > li .slide-content {
		width: 30%;
	}
	
	#content .slideshow-container .slideshow .slides > li.flex-active-slide .slide-content {
		left: 70%;
	}

}

@media only screen and (max-width: 1267px) {
	
	#primary-menu li a {
		padding: 12px;
	}
	
}

@media only screen and (max-width: 1236px) {
	
	#content .slideshow-container .slideshow .slides > li .slide-content {
		width: 43%;
	}

	#primary-menu li a {
		padding: 20px 12px;
	}
	
}

@media only screen and (max-width: 1203px) {

	#content .homepage, #content .contactpage, #content .about, #content .content-area {
		width: 98%;
	}

}

@media only screen and (max-width: 1186px) {

	#content .slideshow-container .slideshow .slides > li .slide-content {
		width: 40%;
	}

	#primary-menu li a {
		padding: 20px 10px;
	}
	
	#content .slideshow-container .slideshow .slides > li .slide-content .slide-button {
		margin-right: -26px;
	}

}

@media only screen and (max-width: 1136px) {

	#content .slideshow-container .slideshow .slides > li .alignright {
		margin-left: -20px;
		width: 39%;
	}

	header .main-navigation {
		width: 55%;
	}

	#primary-menu li a {
		padding: 20px 12px;
	}

	#content .slideshow-container .slideshow .slides > li .slide-content .slide-button {
		margin-right: -50px;
	}
	
	#content .slideshow-container .slideshow .slides > li .slide-content p {
		font-size: 20px;
	}

}

@media only screen and (max-width: 1062px) {

	header .main-navigation {
		width: 55%;
	}

	#primary-menu li a {
		padding: 20px 12px;
	}

	#content .slideshow-container .slideshow .slides > li .alignright {
		margin-left: -90px;
		width: 40%;
	}

	#content .slideshow-container .slideshow .slides > li .slide-content .slide-button {
		margin-right: -70px;
	}
	
}

@media only screen and (max-width: 1024px) {

	#page .homepage, 
	#page .contactpage,
	#page .about, 
	#page .content-area {
		width: 95%;
	}
	
	#primary .column2 li {
		margin-bottom: 20px;
	}
	
	header .main-navigation {
		width: 60%;
	}
	
	#primary .client-logo {
		margin: 5px;
	}
	
	#content .slideshow-container .slideshow .slides > li .slide-content {
		bottom: 20px;
	}
	
	#content .slideshow-container .slideshow .slides > li,
	#content .slideshow-container .slideshow .slides,
	#content .slideshow-container .slideshow,
	#content .slideshow-container {
		height: 350px;
	}

}

@media only screen and (max-width: 980px) {
	
	header .main-navigation {
		width: 62%;
	}
	
	#primary .client-logo {
	    margin: 18px;
	}
	
	#primary .talk-to-us {
		min-height: 343px;
	}
	
}

@media only screen and (max-width: 960px) {
	
	header .main-navigation {
		width: 57%;
	}
	
	#primary-menu  li a {
		padding: 15px 10px;
	}
	
	#primary .client-logo {
	    margin: 16px;
	}
	
	#primary .gallery li {
	    padding: 16px;
	}

	#content .slideshow-container .slideshow .slides > li .alignright {
		margin-left: -100px;
		width: 40%;
	}

	#content .slideshow-container .slideshow .slides > li .slide-content .slide-button {
		margin-right: -40px;
	}

	#content .slideshow-container .slideshow .slides > li .slide-content p {
		font-size: 18px;
		line-height: 24px;
	}
	
	#content .slideshow-container .slideshow .slides > li .slide-content strong {
		font-size: 22px;
	}

}

@media only screen and (max-width: 922px) {
	
	#primary-menu  li a {
		padding: 15px 8px;
	}

	#content .slideshow-container .slideshow .slides > li .alignright {
		margin-left: -140px;
		width: 40%;
	}

	#content .slideshow-container .slideshow .slides > li .slide-content .slide-button {
		margin-right: -30px;
	}


	#content .slideshow-container .slideshow .slides > li .slide-content p {
		font-size: 15px;
	}
	
	#content .slideshow-container .slideshow .slides > li .slide-content .slide-button {
		padding: 10px 51px;
	}

	
}

@media only screen and (max-width: 872px) {

	header .main-navigation {
		width: 60%;
	}

	#content .slideshow-container .slideshow .slides > li .alignright {
		width: 40%;
		margin-left: -140px;
	}

	#content .slideshow-container .slideshow .slides > li .slide-content .slide-button {
		margin-right: -50px;
	}
	
}

@media only screen and (max-width: 867px) {

	#content .slideshow-container .slideshow .slides > li .alignright {
		width: 40%;
		margin-left: -190px;
	}

	.slideshow-container .slideshow .slides > li.flex-active-slide .slide-content {
		left: 0;
	}

}

@media only screen and (max-width: 828px) {

	header .main-navigation {
		width: 65%;
	}

}

@media only screen and (max-width: 800px) {

	#st-container {
		display: inline;
		z-index: 1000;
	}
	
	#site-navigation {
		display: none;
	}
	
	#st-trigger-effects button {
		float: right;
		border: none;
		box-shadow: none;
		background: transparent;
		color: #fff;
		font-size: 22px;
		height: 57px;
		width: 57px;
		z-index: 1000;
	}
	
	#st-container .menu-navigation-container {
		background-color: #880e19;
		z-index: 1000;
	}
	
	#content .menu-highlights-container ul li a {
		font-size: 15px;
	}
	
	#primary .column2 li {
	    margin-bottom: 10px;
	}
	
	#st-container .st-menu ul li a {
		box-shadow: none;
		text-decoration: none;
		text-shadow: none;
	}
	
	#primary .gallery li {
	    padding: 24px;
	}

	#primary .client-logo {
	    margin: 20px;
	}

	#content .slideshow-container .slideshow .slides > li.flex-active-slide .slide-content {
		left: 560px;
	}

	#content .slideshow-container .slideshow .slides > li .alignright {
		width: 50%;
	}
	
}

@media only screen and (max-width: 700px) {

	#content .slideshow-container .slideshow .slides > li.flex-active-slide .slide-content {
		left: 510px;
	}

}

@media only screen and (max-width: 640px) {

	#page .homepage, #page .contactpage, #page .about, #page .content-area {
	    width: 98%;
	}
	
	#primary .gallery li {
	    padding: 2px;
	    width: 110px;
	}
	
	#content ul {
		margin: 0;
	}

	footer .site-info {
	    padding-left: 15px;
	    padding-right: 0;
	    width: 70%;
	}
	
	footer .site-design {
	    padding-left: 0;
	    padding-right: 15px;
	    width: 30%;
	}
	
	#primary .column1 {
		float: none;
		margin: 0 auto 40px;
		padding: 2% 5%;
		width: 98%;
	}
	
	#primary .column2 {
		float: none;
		margin: 0 auto;
		padding: 2% 5%;
		width: 98%;
	}
	
	#primary .column1 h1,
	#primary .column2 h1 {
		clear: both;
	}

	#content .menu-highlights-container ul li {
	    width: 50%;
	}
	
	#content .menu-highlights-container ul li br {
		display: none;
		content: '';
	}

	#primary .talk-to-us {
	    min-height: 0;
	}
	
	#primary .col-md-6 {
		float:left;
	}
	
	#primary .service {
	    float: none;
	    margin: 0 auto 20px;
	    min-height: 0;
	    padding: 5%;
	    width: 98%;
    }
    
    #primary .otherservice {
	    float: none;
	    margin: 0 auto 20px;
	    padding-left: 5%;
	    width: 98%;
    }
    
    #content .keywords li {
	    font-size: 12px;
    }
    
    #primary .content-area {
	    clear: both;
    }
    
    #primary .work-splash {
	    float: none;
	    margin: 0 auto;
	    width: 98%;
    }
    
    #primary .contact1, 
    #primary .contact2 {
	    float: none;
	    margin: 0 auto;
	    width: 90%;
    }

}

@media only screen and (max-width: 610px) {

	#content .slideshow-container .slideshow .slides > li.flex-active-slide .slide-content {
		left: 470px;
	}

}

@media only screen and (max-width: 536px) {

	#content .slideshow-container .slideshow .slides > li .alignright {
		width: 60%;
	}

	#content .slideshow-container .slideshow .slides > li.flex-active-slide .slide-content {
		left: 380px;
	}

}

@media only screen and (max-width: 480px) {

	#primary .gallery li {
	    padding: 14px;
	    width: 50%;
	}
	
	#primary .client-logo {
	    margin: 8%;
	}

	#content .menu-highlights-container ul li {
		float: none;
	    width: 100%;
	}
	
	footer .site-info,
	footer .site-design {
		float: none;
		margin: 0 auto;
		width: 95%;
	}
	
	footer .site-info p,
	footer .site-design p {
		margin: 0;
		padding: 0;
		text-align: center;
	}
	
	#wpcf7-f92-o1 .wpcf7-form input, 
	#wpcf7-f92-o1 .wpcf7-form textarea {
		width: 100%;
	}


	.slideshow-container .slideshow .slides > li .slide-content {
		left: 0;
	}

	.slideshow-container .slideshow .slides > li.flex-active-slide .slide-content {
		left: 0;
	}
	
}

@media only screen and (max-width: 420px) {

	#content .slideshow-container .slideshow .slides > li .alignright {
		width: 80%;
	}

	#content .slideshow-container .slideshow .slides > li.flex-active-slide .slide-content {
		left: 280px;
	}

}


@media only screen and (max-width: 348px) {

	#content .slideshow-container .slideshow .slides > li.flex-active-slide .slide-content {
		left: 250px;
	}
	
	#content .slideshow-container .slideshow .slides > li .slide-content p,
	#content .slideshow-container .slideshow .slides > li .slide-content h6 {
		font-size: 12px;
		line-height: 18px;
	}
	
	#content .slideshow-container .slideshow .slides > li .slide-content strong {
		font-size: 16px;
	}

}
